rm_conffile /etc/openstack-dashboard/enable/_80_manila_admin_add_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_80_manila_project_add_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9010_manila_admin_add_shares_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9010_manila_project_add_shares_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9020_manila_admin_add_share_snapshots_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9020_manila_project_add_share_snapshots_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9030_manila_admin_add_share_types_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9040_manila_admin_add_share_networks_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9040_manila_project_add_share_networks_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9050_manila_admin_add_security_services_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9050_manila_project_add_security_services_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9060_manila_admin_add_share_servers_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9070_manila_admin_add_share_instances_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9080_manila_admin_add_share_groups_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9080_manila_project_add_share_groups_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9085_manila_admin_add_share_group_snapshots_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9085_manila_project_add_share_group_snapshots_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9090_manila_admin_add_share_group_types_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9095_manila_admin_add_user_messages_panel_to_share_panel_group.py
rm_conffile /etc/openstack-dashboard/enable/_9095_manila_project_add_user_messages_panel_to_share_panel_group.py
